body {
	text-align: center;
	font: 62.5% Verdana, Arial, Helvetica, sans-serif;
	background: #FDF9D0;
	margin-top: 20px;
	color: #333333;
	margin-bottom: 20px;
}
#frame {
	width: 752px;
	margin: 0 auto;
	border: 5px solid #66CC00;
}
#wrapper {
	margin: 0 auto;
	text-align: left;
	background: #FFFFFF;
	width: 750px;
	border: 1px solid #000000;
}
#header {
	background: #FFFFFF;
	padding-top: 10px;
	width: 750px;
}
#header2 {
	background: #000000;	
}
#content {
	width: 490px;
	float: right;
	padding-top: 30px;
	padding-bottom: 0px;
	font-size: 1.2em;
	line-height: 1.5em;
	padding-right: 20px;
	color: #000000;
}
#content ul
{
list-style-type: none;
padding: 0;
margin: 0;
}
#content li
{
	background: url(../assets/bullet.gif) no-repeat 0px 0.5em;
	padding-left: 1.8em;
	padding-right: 20px;
	line-height: 1.5em;
	padding-bottom: 0.7em;
}
#content ol {
	margin-right: 20px;
	background: url(none);
	}
#content img {
	border: 1px solid #000000;
	text-align: center;
}
h1 {
	color: #FF0000;
	font-size: 1.3em;
	font-weight: bold;
}
h2 {
	color: #FF0000;
	background: #FFFFFF;
	font: bold 1.2em Verdana, Arial, Helvetica, sans-serif;
}
h3 {
	color: #FF0000;
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
	margin-top: 10px;
}
a:link {
	text-decoration: underline;
	color: #CC0000;
}
a:visited {
	color: #CC0000;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
#mainNav {
	width: 175px;
	float: left;
	padding-bottom: 20px;
	margin-bottom: 10em;
	padding-top: 40px;
	background: #FFFFFF;
	line-height: 1.5em;
}
#footer {
	clear: both;
	height: 95px;
	padding-left: 10px;
	color: #CCCCCC;
	line-height: 1.6em;
	padding-bottom: 10px;
}
.right-col {
	float: right;
	left: 70%;
	padding: 10px;
	float: right;
	margin-left: 20px;
	width: 250px;
	line-height: 1.4em;
	font-size: 0.95em;
	border: 1px solid #66CC00;
	color: #54A800;
	background-color: #FFFFFF;
	margin-bottom: 10px;
}
.image-left {
	float: left;
	margin: 0px 20px 10px 0px;
}
.image-right {
	float: right;
	margin: 0px 0px 10px 20px;
	background: #FFFFFF;
}
table {
	font-size: 1em;
	width: 500px;
	line-height: 1.3em;
}
td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 6px;
	padding-bottom: 6px;
}
#mainNav-text {
	background: #FFFFFF;
	padding: 0px 0px 0px 10px;
	text-align: left;
	font-size: 1.1em;
	line-height: 1.4em;
	margin-top: 40px;
}
#mainNav-text h1 {
	background: #FFFFFF;
	padding: 0px;
	text-align: left;
	font-size: 1.1em;
	color: #0099CC;
}
#mainNav-text ul
{
list-style-type: none;
padding: 0;
margin: 0;
}
#mainNav-text li
{
	background: url(../assets/bullet-nav.gif) no-repeat 0px .6em;
	padding-left: 1.2em;
	padding-bottom: 0.3em;
}
#mainNav-text a {
	color: #000099;
	text-decoration: underline;
	}
#mainNav-text a:visited {
	color: #000099;
	text-decoration: underline;
}
#mainNav-text a:hover {
	color: #FF0000;
	text-decoration: none;
}
#footer2 {
	clear: both;
	padding-top: 15px;
	color: #333333;
	width: 750px;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
}
#footer2 a {
	color: #333333;
	text-decoration: none;
	}
#footer2 a:visited {
	color: #333333;
	text-decoration: none;
}
#footer2 a:hover {
	color: #FF0000;
	text-decoration: none;
}
#mainNav-text h2 {
	background: #FFFFFF;
	padding: 10px 0px 0px;
	text-align: left;
	color: #0099CC;
	font-size: 1em;
	font-style: italic;
	border: none;
}
